.dc_banner>div{width: 100%;height: 385px;background-repeat: no-repeat;background-size: cover;}
.dc_banner>div>h1{padding: 66px 0;width: var(--lg);margin: 0 auto;font-size: 30px;font-weight: bold;color: #666;}

.db_contact{background-color: #fff;}
.dc_sub{padding: 50px 0 100px;}

.dc_sub_c{background-color: #fff;padding: 50px 30px;}
.dc_sub_t{display: flex;justify-content: center;}
.dc_sub_l{width: 400px;}
.dc_sub_l>h1{font-size: 18px;margin: 30px 0 10px;line-height: 2;}
.dc_sub_l>p{font-size: 16px;line-height: 2;color: #333;margin: 5px 0;}

.dc_sub_r{width: 400px;margin-left: 100px;}
.dc_sub_r>h1{font-size: 18px;margin: 30px 0 10px;line-height: 2;}
.dc_sub_r>p{font-size: 16px;line-height: 2;color: #333;margin: 5px 0;}

.dc_form{padding-top: 30px;}
.dc_form_i{margin-bottom: 24px;}
.dc_form_i>span{display: block;margin-bottom: 10px;font-weight: 400;}
.dc_form_i>b{margin-bottom: 10px;font-weight: 400;}
.dc_form_i>b>i{font-style: normal;color: red;}
.dc_form_i>span>i{font-style: normal;color: red;}
.dc_form_i>input{height: 30px;border-radius: 5px;width: 400px;padding: 0 10px;color: #333;border: 1px solid #ddd;}
.dc_form_i>textarea{height: 70px;border-radius: 5px;width: 400px;resize: none;padding: 5px;color: #666;border: 1px solid #ddd;}
.dc_form_i>div{height: 30px;border-radius: 5px;width: 250px;color: #333;background-color: #fff;display: flex;align-items: center;display: inline-block;}
.dc_form_i>div>img{height: 30px;margin-right: 20px;}
.dc_form_i>div>input{width: 150px;border-radius: 5px;border: 1px solid #ddd;height: 30px;padding: 0 10px;}
.dc_form_btn{display: flex;justify-content: flex-start;margin-top: 10px;}
.dc_form_btn>a{height: 40px;width: 250px;background-color: var(--base);color: #fff;border-radius: 5px;text-align: center;line-height: 40px;cursor: pointer;}
.dc_form_btn>button{opacity: 0;}

@media screen and (max-width: 766px) {
    .dc_banner>div{height: 30vh;}
    .dc_banner>div>h1{padding: 10vh 0 0;text-align: center;width: 100%;;}

    .dc_sub_t{flex-direction: column;}
    .dc_sub_l{width: 100%;}
    .dc_sub_l>h1{font-size: 2rem;}
    .dc_sub_l>p{font-size: 1.6rem;}
    .dc_sub_r{width: 100%;margin-left: 0;}
    .dc_form_i{margin-bottom: 2rem;}
    .dc_form_i>input{width: 100%;}
    .dc_form_i>textarea{width: 100%;}
    .dc_form_btn{flex-direction: column;}
    .dc_form_btn>a{width: 100%;}
}